Bug 160205 - Installer dies on vgremove
Installer dies on vgremove
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-06-13 09:08 EDT by Rasmus Haslund
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 17:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Core dump RHEL 4 wrote to disk (592.13 KB, text/plain)
2005-06-13 09:08 EDT, Rasmus Haslund
no flags Details

  None (edit)
Description Rasmus Haslund 2005-06-13 09:08:13 EDT
Description of problem:
Installer dies after i click continue after confirming i have disks 1-4 ready

Version-Release number of selected component (if applicable):

How reproducible:
Happens EVERY time i try to install :-(

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Rasmus Haslund 2005-06-13 09:08:14 EDT
Created attachment 115351 [details]
Core dump RHEL 4 wrote to disk
Comment 2 Suzanne Hillman 2005-06-13 14:39:12 EDT
This looks like a request for support, rather than a bug report. In order to
file a support issue, please either contact Red Hat's Technical Support line at
888-REDHAT-1 or file a web ticket at http://www.redhat.com/apps/support/. 
Bugzilla is not an official support channel, has no response guarantees, and may
not route your issue to the correct area to assist you.  Using the official
support channels above will guarantee that your issue is handled appropriately
and routed to the individual or group which can best assist you with this issue
and will also allow Red Hat to track the issue, ensuring that any applicable bug
fix is included in all releases and is not dropped from a future update or major
Comment 3 Jeremy Katz 2005-06-16 16:05:00 EDT
What was previously on your disks?
Comment 4 Jeremy Katz 2005-09-21 17:15:08 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.

Note You need to log in before you can comment on or make changes to this bug.